~alpine/devel

This thread contains a patchset. You're looking at the original emails, but you may wish to use the patch review UI. Review patch
2 2

[alpine-devel] [PATCH] testing/strongswan: upgrade to 4.6.1

Jesse Young
Details
Message ID
<1322003905-27080-1-git-send-email-jlyo@jlyo.org>
Sender timestamp
1322003904
DKIM signature
missing
Download raw message
I'm able to establish a connection, and transfer data.

Greetings,
Jesse



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
Jesse Young
Details
Message ID
<1322003905-27080-2-git-send-email-jlyo@jlyo.org>
In-Reply-To
<1322003905-27080-1-git-send-email-jlyo@jlyo.org> (view parent)
Sender timestamp
1322003905
DKIM signature
missing
Download raw message
Patch: +5 -5
Signed-off-by: Jesse Young <jlyo@jlyo.org>
---
 testing/strongswan/APKBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/testing/strongswan/APKBUILD b/testing/strongswan/APKBUILD
index e89a401..b90a3e2 100644
--- a/testing/strongswan/APKBUILD
+++ b/testing/strongswan/APKBUILD
@@ -1,7 +1,7 @@
 # Contributor: Jesse Young <jlyo@jlyo.org>
 # Maintainer:
 pkgname=strongswan
-pkgver=4.5.2
+pkgver=4.6.1
 pkgrel=0
 pkgdesc="IPsec-based VPN solution focused on security and ease of use, supporting IKEv1/IKEv2 and MOBIKE"
 url="http://www.strongswan.org/"
@@ -11,7 +11,7 @@ depends="iproute2 openssl"
 depends_dev="sqlite-dev openssl-dev curl-dev gmp-dev"
 makedepends="$depends_dev"
 install=""
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
 source="http://download.strongswan.org/$pkgname-$pkgver.tar.bz2 adns.patch strongswan.initd"
 
 _builddir="$srcdir/$pkgname-$pkgver"
@@ -65,10 +65,10 @@ package() {
 	make DESTDIR="$pkgdir" install || return 1
 	install -m755 -D "$srcdir/$pkgname.initd" \
 		"$pkgdir/etc/init.d/$pkgname"
-	rm "$pkgdir"/usr/lib/strongswan/plugins/*.la || return 1
-	rm "$pkgdir"/usr/lib/*.la || return 1
+	rm "$pkgdir"/usr/lib/ipsec/plugins/*.la || return 1
+	rm "$pkgdir"/usr/lib/ipsec/*.la || return 1
 }
 
-md5sums="ac33b8f849a274127f84df0838cae953  strongswan-4.5.2.tar.bz2
+md5sums="85a28a12ed6f286a5bc9117e3a9386bb  strongswan-4.6.1.tar.bz2
 8f02d0e582ac9ac60c28e465b626481d  adns.patch
 fb9822512d02f521af8812db22a5175e  strongswan.initd"
-- 
1.7.7.3



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
Natanael Copa
Details
Message ID
<20111123082334.10f2712b@ncopa-desktop.nor.wtbts.net>
In-Reply-To
<1322003905-27080-2-git-send-email-jlyo@jlyo.org> (view parent)
Sender timestamp
1322033014
DKIM signature
missing
Download raw message
On Tue, 22 Nov 2011 17:18:25 -0600
Jesse Young <jlyo@jlyo.org> wrote:

> 
> Signed-off-by: Jesse Young <jlyo@jlyo.org>
> ---
>  testing/strongswan/APKBUILD |   10 +++++-----
>  1 files changed, 5 insertions(+), 5 deletions(-)

Applied. Thanks!

-nc


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---